Bug 1125395 - after lifecycle environment and content view are selected, default to associated puppet environment but have option to change it
Summary: after lifecycle environment and content view are selected, default to associa...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: Justin Sherrill
QA Contact: Tazim Kolhar
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 18:11 UTC by Eric Helms
Modified: 2017-02-23 21:08 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 05:12:19 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1592 normal SHIPPED_LIVE Important: Red Hat Satellite 6.1.1 on RHEL 6 2015-08-12 09:04:35 UTC
Foreman Issue Tracker 8574 None None None 2016-04-22 16:15:55 UTC

Description Eric Helms 2014-07-31 18:11:55 UTC

Comment 1 Eric Helms 2014-07-31 18:11:56 UTC
Created from redmine issue http://projects.theforeman.org/issues/6669

Comment 2 Eric Helms 2014-07-31 18:11:58 UTC
Upstream bug assigned to jmagen@redhat.com

Comment 4 Bryan Kearney 2015-02-10 03:03:57 UTC
Upstream bug assigned to jsherril@redhat.com

Comment 5 Bryan Kearney 2015-02-12 16:04:36 UTC
Connecting redmine issue http://projects.theforeman.org/issues/8574 from this bug

Comment 7 Tazim Kolhar 2015-03-09 11:06:51 UTC
VERIFIED:

# rpm -qa | grep foreman
foreman-1.7.2.8-1.el6_6sat.noarch
rubygem-hammer_cli_foreman_discovery-0.0.1.2-1.el6_6sat.noarch
foreman-compute-1.7.2.8-1.el6_6sat.noarch
ruby193-rubygem-foreman_docker-1.2.0.2-1.el6_6sat.noarch
ruby193-rubygem-foreman_hooks-0.3.7-2.el6_6sat.noarch
ruby193-rubygem-foreman-tasks-0.6.12.1-1.el6_6sat.noarch
foreman-proxy-1.7.2.3-1.el6_6sat.noarch
qe-sat6-rhel66.usersys.redhat.com-foreman-client-1.0-1.noarch
qe-sat6-rhel66.usersys.redhat.com-foreman-proxy-client-1.0-1.noarch
rubygem-hammer_cli_foreman_bootdisk-0.1.2.5-1.el6_6sat.noarch
foreman-vmware-1.7.2.8-1.el6_6sat.noarch
foreman-libvirt-1.7.2.8-1.el6_6sat.noarch
ruby193-rubygem-foreman_abrt-0.0.5-2.el6_6sat.noarch
qe-sat6-rhel66.usersys.redhat.com-foreman-proxy-1.0-2.noarch
rubygem-hammer_cli_foreman-0.1.4.6-1.el6_6sat.noarch
foreman-selinux-1.7.2.8-1.el6_6sat.noarch
foreman-debug-1.7.2.8-1.el6_6sat.noarch
foreman-gce-1.7.2.8-1.el6_6sat.noarch
ruby193-rubygem-foreman-redhat_access-0.0.8-2.el6_6sat.noarch
ruby193-rubygem-foreman_discovery-2.0.0.5-1.el6_6sat.noarch
ruby193-rubygem-foreman_gutterball-0.0.1.9-1.el6_6sat.noarch
foreman-postgresql-1.7.2.8-1.el6_6sat.noarch
rubygem-hammer_cli_foreman_tasks-0.0.3.3-1.el6_6sat.noarch
foreman-ovirt-1.7.2.8-1.el6_6sat.noarch
ruby193-rubygem-foreman_bootdisk-4.0.2.8-1.el6_6sat.noarch

Comment 10 Bryan Kearney 2015-08-11 13:27:11 UTC
This bug is slated to be released with Satellite 6.1.

Comment 11 errata-xmlrpc 2015-08-12 05:12:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1592


Note You need to log in before you can comment on or make changes to this bug.